FastAdmin 远程代码执行漏洞预警

一、概要

近日,华为云关注到业界爆出FastAdmin存在远程代码执行漏洞,FastAdmin是一款基于ThinkPHP和Bootstrap的极速后台开发框架,若网站开放会员中心,攻击者登录会员中心后,可通过该漏洞GetShell

华为云提醒使用FastAdmin的用户及时安排自检并做好安全加固。

参考链接:

https://github.com/karsonzhang/fastadmin/issues/73?spm=a2c4g.11174386.n2.3.428c1051tmy0pT

二、威胁级别

威胁级别:【严重】

(说明:威胁级别共四级:一般、重要、严重、紧急)

三、漏洞影响范围

影响版本:

全版本

四、漏洞处置

目前官方暂未发布安全版本或补丁修复该漏洞,受影响的用户参考以下方法来临时规避风险:

1、关闭站点会员中心功能,在/application/config.php文件中,设置'usercenter' => false

2、暂时关闭文件上传功能

注:修复漏洞前请将资料,并进行充分测试。


联系我们

4000888724

在线咨询:点击这里给我发消息

邮件:service@hwc.cn

地址:点击这里成为 → 河北华为云精英服务商(申请)


Telegram:@ChinaCloud
境外邮件:service@siyi.hk

QR code

添加华为云(河北)专属客户经理微信,获取更多华为云优惠信息!

×